# Generated by Django 2.1.3 on 2018-12-09 11:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0037_auto_20181209_1138'),
    ]

    operations = [
        migrations.AddField(
            model_name='issuedinvoice',
            name='booking_year',
            field=models.CharField(default=2019, max_length=4),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='receivedinvoice',
            name='booking_year',
            field=models.CharField(default=2019, max_length=4),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='eventbudgetreceiver',
            name='receiver',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='event_budgets', to='core.Requester'),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='internal_invoice_number',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='internal_invoice_number',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterUniqueTogether(
            name='issuedinvoice',
            unique_together={('booking_year', 'internal_invoice_number')},
        ),
    ]
